tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: Tomcat is not able to connect to IPV4 (Tomcat Version : 7.0.14)
Date Mon, 04 Jul 2011 16:27:32 GMT
> From: Rohan Kadam [mailto:rohanka@cybage.com] 
> Subject: RE: Tomcat is not able to connect to IPV4 (Tomcat Version : 7.0.14)

> This is the line I was talking about -
> JAVA_OPTS="-Djava.net.preferIPv4Stack=true"  

Which explains why it's being ignored.  The line should simply be:

-Djava.net.preferIPv4Stack=true

Just like all the other -D lines shown in the Java tab of tomcat7w...

(If you don't have any other -D lines in the Java tab, your Tomcat installation is broken.)

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.

Mime
View raw message